//------------------------------------------------------------------------
// File: lss_aprx (header)
// Purpose: Compute an approximate inverse of the square matrix A
// Global functions:
// MINV(): Computes the approximate inverse of a square matrix A using
// the Gauss-Jordan algorithm.
//------------------------------------------------------------------------
#ifndef __LSS_APRX_HPP
#define __LSS_APRX_HPP
#include "l_rmatrix.hpp" // Long Real matrix/vector arithmetic
#include "intvector.hpp" // Integer vector type
using namespace cxsc;
using namespace std;
extern void MINV ( rmatrix&, int& );
#endif
